CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   OpenFOAM 15 on AIX system does not support this version (http://www.cfd-online.com/Forums/openfoam-installation/57296-openfoam-15-aix-system-does-not-support-version.html)

besto August 11, 2008 04:58

I'm trying to install OpenFOAM
 
I'm trying to install OpenFOAM 1.5 on a AIX machine

uname -a
AIX xxxx1-en0 2 5

but i'm getting this message:
Your "AIX" operating system is not supported by this release
of OpenFOAM. For further assistance, please contact www.openfoam.org

now what? Is it specific for this version? Does it need specific changes to be made? Should i use an older version of OpenFOAM? Anybody has any experience with this? In the bashrc file it looks like there are not so many systems supported yet...

andras October 27, 2008 12:46

Hi Bernd! Forget it... The
 
Hi Bernd!

Forget it... The build environment of AIX is unsuitable to get OpenFOAM compiled. You can still install a recent Linux on the PPC Machine and try compiling it again. At least it worked for me with OpenFOAM-1.4.1.

Good luck,
Andras

johndeas October 27, 2008 15:55

Since one team is working on c
 
Since one team is working on cross-compilation for a windows build, would it be possible in theory also to cross-compile for AIX (just curious) ?

andras October 29, 2008 05:23

... if someone is willing to p
 
... if someone is willing to put a lot of work into that project, yes.


Andras


All times are GMT -4. The time now is 06:33.